Servers by jDrones

Update error from 4.0.1 to 4.0.7

Hi,
I am trying to update the firmware version (4.0.1 to 4.0.7) of my cube black but it gives me this error.

Try a different USB cable. Never seen that error before.

happens from time to time, you have to start connected, and then physically disconnect and connect the board, so it will go into boot mode

I found if it doesn’t work with MP, try QGC. Switching back and forth between the two has work for me.

1 Like
Servers by jDrones